Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
stephen_q
Participant

CPUSE DA Upgrade

Jump to solution

Hi,

When trying to install JHF 227 we received an error stating we need Deployment Agent 1995 or later.  The device has some issues and can't reach back to the Checkpoint Cloud for updates, I tried downloading the latest version, but account issues prevented that.  We have other devices that have the correct DA Version, is there a way to export it from one of the working devices and import to the non-working device?

Hope that makes sense.#

 

Thanks in advance.

 

Stephen

0 Kudos
1 Solution

Accepted Solutions
funkylicious
Advisor

Hi,

I think that you can create a new account without any special privileges in order to download the latest version of CPUSE v2019. As for exporting it from a system to another, I would hold off on that since it's a system package ( .rpm ) and involves multiple things at the OS level.

View solution in original post

5 Replies
funkylicious
Advisor

Hi,

I think that you can create a new account without any special privileges in order to download the latest version of CPUSE v2019. As for exporting it from a system to another, I would hold off on that since it's a system package ( .rpm ) and involves multiple things at the OS level.

View solution in original post

stephen_q
Participant

Hi Funkylicious,

Thanks for replying.  I’ve raised a ticket with checkpoint for account support, so hopefully they can sort it and I can get the download.

I thought it probably wouldn’t be advisable to export/import it, just wanted to make sure I wasn’t missing something.

Thanks,

Stephen

0 Kudos
Boaz_Orshav
Employee
Employee

Hi

Indeed the CPUSE can't be exported/imported but the correct way is to download it from download center.

The best way is to use "Install DA" button on the GUI and not use the rpm directly

stephen_q
Participant

Thanks,  this particular device doesn’t seem to connect back to checkpoint cloud anymore,  it used to and nothing has changed with it’s internet breakout, so we’re at a bit of a loss.  So downloading the RPM is the only real option we have at the moment.

 

Do you know if there is a minimum supported version?  Just wondering if the DA version we have is just really out of date.  

stephen

0 Kudos
PhoneBoy
Admin
Admin

The current version of Deployment Agent should work on any currently supported version of code.
However, if it’s been a while since it’s been updated, you may have issues getting it to auto-update, and a manual update may be required.